/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*****
Dusk - 112E4D
Pink - ff37d5
Dawn - dce3e5
*****/


/*** Footer ***/
#footer .wf-container-footer {
    padding-top: 0px;
    padding-bottom: 0px;
}
#text-2 {
  background: #fff;
  margin: 0;
  padding: 20px;
  margin-left: -25px;
  width: 103%;
}
#text-3 {
  text-align: center;
  color: #fff;
  font-size: 18px;
  position: relative;
  top: 14px;
}
.crtr-footer-carousel {
  max-width: 1200px;
  margin: 0 auto;
}

/*** Join ***/
.crtr-join-image-banner {
  margin-top: -183px;
}

/*** Menu button ***/
.crtr-button-menu a {
  background: #ff37d5;
  border: 1px solid #ff37d5;
  height: 32px;
  padding: 4px 15px !important;
  margin-top: 23px !important;
}

.main-nav > li.crtr-button-menu:not(.wpml-ls-item) > a .menu-text {
    color: #ffffff;
}

.crtr-button-menu a:hover span.menu-text{
  color: #ff37d5 !important;
}

.crtr-button-menu a:hover {
  background: none;
  border: 1px solid #ff37d5;
}

.crtr-button-menu i.underline {
  display: none !important;
}

.sticky-on .main-nav > li.crtr-button-menu:not(.wpml-ls-item) > a .menu-text,
#phantom .main-nav > li.crtr-button-menu:not(.wpml-ls-item) > a .menu-text,
.sticky-on .main-nav > li.crtr-button-menu:not(.wpml-ls-item) > a .subtitle-text,
#phantom .main-nav > li.crtr-button-menu:not(.wpml-ls-item) > a .subtitle-text {
    color: #ffffff;
}




.crtr-button a .menu-text {
  color: #f2f2f2 !important;
}

.crtr-color-strip {
  height: 15px;
}

/*** Page Rows ***/
.crtr-page-top-row {
  background: #ffffff;
  margin-top: -80px;
  padding: 0 20px 0;
}

.crtr-page-top-row-overlap {
  background: #ffffff;
  margin-top: -140px;
  padding: 20px;
}

.crtr-page-row {
  background: #ffffff;
  padding: 20px 20px 0;
}

/*** Headings H1 ***/
.crtr-heading-h1-pink {
  margin-bottom: 30px;
  letter-spacing: 1px;
  color: #ff37d5;
}

.crtr-heading-h1-dusk {
  margin-bottom: 30px;
  letter-spacing: 1px;
  color: #112E4D;
}

.crtr-heading-h1-dawn {
  margin-bottom: 30px;
  letter-spacing: 1px;
  color: #dce3e5;
}

/*** Headings H2 ***/
.crtr-heading-h2-pink {
  margin-bottom: 20px;
  letter-spacing: -1px;
  color: #ff37d5;
}

.crtr-heading-h2-dusk {
  margin-bottom: 20px;
  letter-spacing: -1px;
  color: #112E4D;
}

.crtr-heading-h2-dawn {
  margin-bottom: 20px;
  letter-spacing: -1px;
  color: #dce3e5;
}

/*** Text Screen ***/
.crtr-text-screen {
  background: rgba(17, 46, 77, 0.6);
  color: #ffffff;
  padding: 10px 15px;
}

/*** Numbered List ***/
.crtr-numbered-list ol {
  background: #ffffff;
  counter-reset: my-awesome-counter;
  list-style: none;
  padding: 25px;
  list-style-type: none !important;
}
.crtr-numbered-list ol li {
  margin: 0 0 0.5rem 0;
  counter-increment: my-awesome-counter;
  position: relative;
}
.crtr-numbered-list ol li::before {
  content: counter(my-awesome-counter);
  color: #ffffff;
  font-size: 1.5rem;
  position: absolute;
  --size: 42px;
  left: calc(-1 * var(--size) - 10px);
  line-height: var(--size);
  width: var(--size);
  height: var(--size);
  top: 0;
  background: #ff37d5;
  border-radius: 50%;
  text-align: center;
}

/*** Bullet Lists ***/
.crtr-form ul li::before {
  content: "\2022";
  color: #ff37d5;
  font-weight: bold;
  display: inline-block;
  width: 27px;
  margin-left: -10px;
  font-size: 2.2em;
  vertical-align: text-bottom;
}

/*** Buttons ***/
/*** Button in title banner - add this class ***/
.crtr-button-banner-pink {
  margin-top: -80px;
  position: relative;
  top: -30px;
}

/*** Pink Solid ***/
.crtr-button-pink button, .crtr-button-pink a {
  color: #ffffff !important;
  font-weight: 400;
  background-color: #ff37d5 !important;
  border: 2px solid #ff37d5 !important;
  font-size: 18px !important;
  z-index: 5;
}

.crtr-button-pink button:hover, .crtr-button-pink a:hover {
  color: #ff37d5 !important;
  font-weight: 400;
  background: none !important;
  border: 2px solid #ff37d5 !important;
  font-size: 18px !important;
  z-index: 5;
}

/*** Pink Wire ***/
.crtr-button-pink-wire button, .crtr-button-pink-wire a {
  color: #ff37d5 !important;
  font-weight: 400;
  background: none !important;
  border: 2px solid #ff37d5 !important;
  font-size: 18px !important;
  z-index: 5;
}

.crtr-button-pink-wire button:hover, .crtr-button-pink-wire a:hover {
  color: #ffffff !important;
  font-weight: 400;
  background-color: #ff37d5 !important;
  border: 2px solid #ff37d5 !important;
  font-size: 18px !important;
  z-index: 5;
}

/*** Dusk Solid ***/
.crtr-button-dusk button, .crtr-button-dusk a {
  color: #ffffff !important;
  font-weight: 400;
  background-color: #112E4D !important;
  border: 2px solid #112E4D !important;
  font-size: 18px !important;
  z-index: 5;
}

.crtr-button-dusk button:hover, .crtr-button-dusk a:hover {
  color: #112E4D !important;
  font-weight: 400;
  background: none !important;
  border: 2px solid #112E4D !important;
  font-size: 18px !important;
  z-index: 5;
}

/*** Dusk Wire ***/
.crtr-button-dusk-wire button, .crtr-button-dusk-wire a {
  color: #112E4D !important;
  font-weight: 400;
  background: none !important;
  border: 2px solid #112E4D !important;
  font-size: 18px !important;
  z-index: 5;
}

.crtr-button-dusk-wire button:hover, .crtr-button-dusk-wire a:hover {
  color: #ffffff !important;
  font-weight: 400;
  background-color: #112E4D !important;
  border: 2px solid #112E4D !important;
  font-size: 18px !important;
  z-index: 5;
}

/*** Dawn Solid ***/
.crtr-button-dawn button, .crtr-button-dawn a {
  color: #112E4D !important;
  font-weight: 400;
  background-color: #dce3e5 !important;
  border: 2px solid #dce3e5 !important;
  font-size: 18px !important;
  z-index: 5;
}

.crtr-button-dawn button:hover, .crtr-button-dawn a:hover {
  color: #dce3e5 !important;
  font-weight: 400;
  background: none !important;
  border: 2px solid #dce3e5 !important;
  font-size: 18px !important;
  z-index: 5;
}

/*** Dawn Wire ***/
.crtr-button-dawn-wire button, .crtr-button-dawn-wire a {
  color: #dce3e5 !important;
  font-weight: 400;
  background: none !important;
  border: 2px solid #dce3e5 !important;
  font-size: 18px !important;
  z-index: 5;
}

.crtr-button-dawn-wire button:hover, .crtr-button-dawn-wire a:hover {
  color: #112E4D !important;
  font-weight: 400;
  background-color: #dce3e5 !important;
  border: 2px solid #dce3e5 !important;
  font-size: 18px !important;
  z-index: 5;
}



/*** Quote Rows ***/
/*** Pink ***/
.crtr-page-row-quote-pink {
  background: #dce3e5;
  overflow: unset !important;
}

.crtr-page-row-quote-pink .vc_icon_element {
  float: left;
  margin-left: -50px;
  margin-right: 20px;
  margin-top: -10px;
}

.crtr-page-row-quote-pink .vc_icon_element .vc_icon_element-icon {
  color: #ff37d5;
}

.crtr-page-row-quote-pink .wpb_text_column {
  color: #ff37d5;
  display: table;
}

.crtr-page-row-quote-pink .vc_single_image-wrapper img {
  border-radius: 108px;
  margin-top: -70px;
}

/*** Dusk ***/
.crtr-page-row-quote-dusk {
  background: #112d50;
  overflow: unset !important;
}

.crtr-page-row-quote-dusk .vc_icon_element {
  float: left;
  margin-left: -50px;
  margin-right: 20px;
  margin-top: -10px;
}

.crtr-page-row-quote-dusk .vc_icon_element .vc_icon_element-icon {
  color: #dce3e5;
}

.crtr-page-row-quote-dusk .wpb_text_column {
  color: #dce3e5;
  display: table;
}

.crtr-page-row-quote-dusk .vc_single_image-wrapper img {
  border-radius: 108px;
  margin-top: -70px;
}

/*** Dawn ***/
.crtr-page-row-quote-dawn {
  background: #ffffff;
  overflow: unset !important;
}

.crtr-page-row-quote-dawn .vc_icon_element {
  float: left;
  margin-left: -50px;
  margin-right: 20px;
  margin-top: -10px;
}

.crtr-page-row-quote-dawn .vc_icon_element .vc_icon_element-icon {
  color: #112d50;
}

.crtr-page-row-quote-dawn .wpb_text_column {
  color: #112d50;
  display: table;
}

.crtr-page-row-quote-dawn .vc_single_image-wrapper img {
  border-radius: 108px;
  margin-top: -70px;
}

/*** Accodions ***/
/*** Pink ***/
.crtr-accordion-pink .wpb_accordion_content {
  border: 1px solid #ff37d5;
  padding: 8px !important;
}
.crtr-accordion-pink .wpb_accordion_header {
  border: 1px solid #ff37d5 !important;
  padding: 8px !important;
  margin: 0 !important;
}
.crtr-accordion-pink .ui-state-active {
  background: #ff37d5 !important;
}
.crtr-accordion-pink .ui-state-active a span {
  color: #ffffff;
}
.crtr-accordion-pink .ui-state-active a:hover span {
  color: #ffffff !important;
}

/*** Dusk ***/
.crtr-accordion-dusk .wpb_accordion_content {
  border: 1px solid #112E4D;
  padding: 8px !important;
}
.crtr-accordion-dusk .wpb_accordion_header {
  border: 1px solid #112E4D !important;
  padding: 8px !important;
  margin: 0 !important;
}
.crtr-accordion-dusk .wpb_accordion_header a span, .crtr-accordion-dusk .wpb_accordion_header a {
  color: #112E4D;
}
.crtr-accordion-dusk .wpb_accordion_header a:hover span, .crtr-accordion-dusk .wpb_accordion_header a:hover {
  color: #112E4D !important;
}
.crtr-accordion-dusk .wpb_accordion_header a:hover:after {
  color: #112E4D !important;
}
.crtr-accordion-dusk .ui-state-active {
  background: #112E4D !important;
}
.crtr-accordion-dusk .ui-state-active a span, .crtr-accordion-dusk .ui-state-active a {
  color: #ffffff !important;
}
.crtr-accordion-dusk .ui-state-active a:hover span, .crtr-accordion-dusk .ui-state-active a:hover {
  color: #ffffff !important;
}
.crtr-accordion-dusk .ui-state-active a:hover:after {
  color: #ffffff !important;
}

/*** Dawn ***/
.crtr-accordion-dawn .wpb_accordion_content {
  border: 1px solid #dce3e5;
  padding: 8px !important;
  color: #dce3e5 !important;
}
.crtr-accordion-dawn .wpb_accordion_header {
  border: 1px solid #dce3e5 !important;
  padding: 8px !important;
  margin: 0 !important;
}
.crtr-accordion-dawn .wpb_accordion_header a span, .crtr-accordion-dawn .wpb_accordion_header a {
  color: #dce3e5;
}
.crtr-accordion-dawn .wpb_accordion_header a:hover span, .crtr-accordion-dawn .wpb_accordion_header a:hover {
  color: #dce3e5 !important;
}
.crtr-accordion-dawn .wpb_accordion_header a:hover:after {
  color: #dce3e5 !important;
}
.crtr-accordion-dawn .ui-state-active {
  background: #dce3e5 !important;
}
.crtr-accordion-dawn .ui-state-active a span, .crtr-accordion-dawn .ui-state-active a {
  color: #112d50 !important;
}
.crtr-accordion-dawn .ui-state-active a:hover span, .crtr-accordion-dawn .ui-state-active a:hover {
  color: #112d50 !important;
}
.crtr-accordion-dawn .ui-state-active a:hover:after {
  color: #112d50 !important;
}

/*** Carousel ***/
.crtr-carousel .slick-slider {
  background: #fff;
  padding: 20px 80px;
}
.crtr-carousel .ultsl-arrow-right4 {
  font-size: 100px;
  position: relative;
  top: -44px;
  left: -80px;
}
.crtr-carousel .ultsl-arrow-left4 {
  font-size: 100px;
  position: relative;
  top: -44px;
}

/*** Join Form ***/
.crtr-form img {
  max-width: 100%;
}
.crtr-form legend.gfield_label, .crtr-form label.gfield_label {
  font-weight: bold !important;
  color: #ff37d5;
}

/*** Checkboxes ***/
.gfield_checkbox label {
		  cursor: pointer;
	    display: inline-block;
	    position: relative;
	    padding-left: 25px; /* 10 px padding right + 15px input type*/
	    margin-right: 10px; /* margin between inputs types */
	}

.gfield_checkbox label:before {
	    content: "";
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    left: 0;
	}

input[type=checkbox] {
    	display: none !important;
	}

.gfield_checkbox label:before {
		background: url('checkbox.png') left center no-repeat;
    margin-top: 2px;
	}

input[type=checkbox]:checked + label:before {
	    background: url('checkbox-checked.png') left center no-repeat;
	}

input[type=submit] {
    	border: 1px solid #ff37d5 !important;
	}

.crtr-form-seperator {
    border-bottom: 2px solid #112E4D;
    height: 20px;
}
.crtr-form-info-small {
  font-size: 0.8em;
  font-style: italic;
}

/*** Input Placeholders ***/
input[type=text]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ff37d5;
}
input[type=text]::-moz-placeholder { /* Firefox 19+ */
  color: #ff37d5;
}
input[type=text]:-ms-input-placeholder { /* IE 10+ */
  color: #ff37d5;
}
input[type=text]:-moz-placeholder { /* Firefox 18- */
  color: #ff37d5;
}
